#body{margin:0;padding:0}a{color:#999;text-decoration:none}a:hover{color:#BE1F2D}p{margin-top:0}h1{margin:0
0 6px 0;font-size:26px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#BE1F2C}h2{margin:0
0 6px 0;font-size:26px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#000}h3{margin-top:0;font-size:18px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#BE1F2C}h4{margin-top:0;font-size:18px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#000}h1.nomargin{margin:0;line-height:100%}img{max-width:100%;height:auto}#header{min-width:320px;border-top:7px solid #000;background-color:#bf1f2f}#header
.content{padding-top:2px;position:relative;font-size:12px;line-height:120%;text-align:center}#header
a.logo{font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-size:28px;line-height:110%;color:#FFF}#header .menuicons
a{padding:27px
8px 0 8px;display:inline-block;vertical-align:top;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-size:21px;line-height:120%;color:#000;background:top center no-repeat}#header .menuicons
a.menubtn{background-position:center 2px;background-image:url(/images/menu-button.gif)}#header .menuicons
a.searchbtn{background-image:url(/images/search-button.gif)}#header .menuicons
a.wishlist{background-position:center 3px;background-image:url(/images/wishlist-button.gif)}#header .menuicons a:hover{color:#FFF}#ecart_summary{display:inline-block;padding:0
8px}#ecart_summary
.checkout{position:relative;top:-8px;float:left;padding-top:35px;background:44px 0 no-repeat url(/images/checkout-button.gif)}#ecart_summary
a{padding:0
!important;display:inline !important;font-size:21px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;color:#FFF !important;text-decoration:none}#ecart_summary a:hover{color:#000 !important}#ecart_summary
a.bag{position:absolute;top:20px;right:33px;font-family:Arial,Helvetica,Sans-serif;font-size:10px;line-height:120%;font-weight:bold}#ecart_summary
a.bagicon{display:none}#header
.search{width:280px;margin:0
auto;padding:2px
0 8px 0;display:none}#header .search
form{margin:0;padding:0}#header .search
label{float:left;width:45px;padding-top:4px;text-align:left}#header .search
input.box{float:left;width:156px;height:19px;padding:0;margin:0
5px 0 0;color:#666;border:1px
solid #C3C3C3;-webkit-appearance:none;border-radius:0}#header .search
button.btn{float:left;width:30px;height:20px;margin:0;padding:0;font-size:13px;line-height:120%;color:#FFF;cursor:pointer;border:none;background-color:#999}#header
.currency{display:none}#header
a.prodmenu{width:100%;height:32px;padding-top:7px;display:block;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-size:21px;line-height:120%;color:#000;text-align:center;border-top:1px solid #000;border-bottom:1px solid #000;background-color:#f47821}#header a.prodmenu
span{padding-right:35px;background:top right no-repeat url(/images/prodmenu-bgnd.gif)}#header ul, #header
li{margin:0;padding:0;list-style:none}#header
ul.menu{display:none;background-color:#FFF}#header ul.menu li
a{padding:5px
0;display:block;font-size:24px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;color:#000;text-align:center;text-decoration:none;border-bottom:1px solid #000}#header ul.menu li a:hover{color:#FFF;background-color:#bf1f2f}#basket_wrapper{display:inline-block;padding:0
8px}#basket_wrapper
.checkout{position:relative;top:-8px;float:left;padding-top:35px;background:44px 0 no-repeat url(/images/checkout-button.gif)}#basket_wrapper
a{padding:0
!important;display:inline !important;font-size:21px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;color:#FFF !important;text-decoration:none}#basket_wrapper a:hover{color:#000 !important}#basket_wrapper
a.bag{position:absolute;top:20px;right:33px;font-family:Arial,Helvetica,Sans-serif;font-size:10px;line-height:120%;font-weight:bold}#basket_wrapper
a.bagicon{display:none}#main{min-width:320px;position:relative}#prodmenu{display:none}#main .left .nav-search ul, #main .left .nav-search
li{margin:0;padding:0;list-style:none}#main .left .nav-search li
a{padding:5px
0;display:block;font-size:24px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;color:#000;text-align:center;text-decoration:none;border-bottom:1px solid #000}#main .left .nav-search li a:hover{color:#FFF;background-color:#bf1f2f}#main .left .nav-search ul
ul{display:none}#main .left .nav-search li:hover > ul, #main .left .nav-search li.hover>ul{display:block}#main .left .nav-search li li
a{font-family:Arial,Helvetica,Sans-serif;font-size:16px;line-height:140%;color:#FFF;background-color:#bf1f2f}#main .left .nav-search li li a:hover{color:#000}#main .left .nav-search li li li
a{background-color:#f47821}#main .left .nav-search li li li a:hover{background-color:#f47821}#main .left
.bottom{display:none}#main
.right{padding:20px
15px}#main .homeintro .left ul, #main .homeintro .left
li{margin:0;padding:0;list-style:none}#main .homeintro
.right{padding:0}#main .homeintro .right ul.links, #main .homeintro .right .links
li{margin:0;padding:0;list-style:none}#main .homeintro .right .links
li{width:170px;height:131px;padding-top:10px;margin:0
auto}#main .homeintro .right .links li
a{width:138px;height:120px;padding:11px
14px 0 18px;display:block;background:top left no-repeat}#main .homeintro .right .links li
div{width:138px;height:120px;padding:11px
14px 0 18px;background:top left no-repeat}#main .homeintro .right .links li
h2{margin-bottom:3px;font-size:26px;line-height:120%;color:#FFF}#main .homeintro .right .links li
p{font-family:helvmed;font-size:14px;line-height:120%;color:#b2b2b2}#main .homeintro .right .links li a:hover{color:#FFF;background-position:0 -131px}#main .homeintro .right .links li a:hover
p{color:#FFF}#main
.homefeature{min-height:230px;padding:34px
0 40px 0;position:relative}#main .homefeature
h1{margin-bottom:12px;text-align:center}#main .homefeature .bx-wrapper, #main .featured .bx-wrapper{width:171px !important;margin:0
auto}#main .homefeature ul, #main .featured ul, #main .homefeature li, #main .featured
li{margin:0;padding:0;list-style:none}#main .homefeature .featureprods li, #main .featured .featureprods
li{width:171px;height:185px;display:block;text-align:center;background:top left no-repeat url(/images/homecat-img-bgnd.png)}#main .homefeature li .image, #main .featured li
.image{width:171px;height:138px;display:block;background:center center no-repeat}#main .homefeature li a, #main .featured li
a{color:#666}#main .homefeature li a:hover, #main .featured li a:hover{color:#BE1F2D}#main .homefeature .bx-controls a, #main .featured .bx-controls
a{position:absolute;width:24px;height:23px;top:58px;margin-top:0;background:top left no-repeat}#main .homefeature a.bx-prev, #main .featured a.bx-prev{left:-30px;background-image:url(/images/slide-left.gif)}#main .homefeature a.bx-next, #main .featured a.bx-next{right:-30px;background-image:url(/images/slide-right.gif)}#main
.homecolumns{text-align:center}#main .colone, #main .coltwo, #main
.colthree{width:192px;min-height:445px;padding:14px
20px 0 20px;margin:0
8px 20px 8px;display:inline-block;vertical-align:top;color:#FFF;text-align:left;background:bottom left no-repeat #000}#main .colone h1, #main .coltwo h1, #main .coltwo .h1, #main .colthree
h1{color:#FFF}#main
.colone{background-image:url(/images/colone-bgnd.jpg)}#main
.coltwo{background-image:url(/images/coltwo-bgnd.jpg)}#main
.colthree{background-image:url(/images/colthree-bgnd.jpg)}#main .colthree
ul{padding-left:26px}#main .colthree ul li
a{color:#FFF}#main
.divider{display:none}#main .colone
p{font-family:helvmed}#main .colone
form{margin:0;padding:0}#main .colone
input{width:182px;height:20px;padding-left:8px;margin-bottom:5px;font-size:10px;line-height:120%;font-style:italic;color:#8c969d;border:1px
solid #565d61}#main .colone
input.submit{width:192px;height:24px;padding-left:11px;margin-left:0;font-family:helvmed;font-size:11px;line-height:120%;font-style:normal;color:#FFF;text-transform:uppercase;text-align:left;cursor:pointer;border:none;background:top right no-repeat #848484 url(/images/login-bgnd.gif)}#main .colone .radio
input{float:left;width:auto}#main .colone .radio
label{clear:none;float:left;width:auto;padding-top:5px;font-size:12px;line-height:120%;font-weight:normal}#main .colone
p.note{font-style:italic;font-size:11px;line-height:120%}#main .colone img.signup, #main .colone
img.email{float:left;border:0}#main
.spotlight{position:relative;padding-top:30px;margin-top:80px;background:top left no-repeat url(/images/spotlight-bgnd.gif)}#main
.featured{position:relative}#main ul.submenu, #main .submenu
li{margin:0;padding:0;list-style:none}#main .submenu li span.heading, #main .submenu li
a{clear:left;float:left;width:188px;padding-bottom:7px;margin-bottom:5px;font-size:18px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;color:#000;background:bottom left no-repeat url(/images/heading-brand-bgnd.gif)}#main .submenu li
ul{float:none;margin:0;padding-bottom:28px}#main .submenu li li
a{padding:0;margin:0;font-size:14px;line-height:140%;font-family:Arial,Helvetica,sans-serif;color:#999;background:none}#main .submenu li li a:hover{color:#BE1F2D}#main .submenu li li.selected
a{color:#666}#main .tradelogin
.loginbox{float:left;width:274px;height:158px;padding:10px
8px 0 8px;font-size:12px;line-height:140%;color:#DDA4A9;background:top left no-repeat url(/images/login-bgnd-red-mobile.jpg)}#main .tradelogin .loginbox
h1{color:#FFF}#main .tradelogin .loginbox
p{margin-bottom:6px}#main .tradelogin .loginbox
form{margin:0;padding:0}#main .tradelogin .loginbox
label{clear:left;float:left;width:68px;padding-top:2px;display:inline-block;vertical-align:top;font-size:12px;line-height:140%}#main .tradelogin .loginbox
input{font-size:12px;line-height:140%;width:152px;height:14px;margin-bottom:4px;display:inline-block;vertical-align:top}#main .tradelogin .loginbox
input.submit{width:auto;height:auto;margin-left:68px}#main .trade-join{float:right;width:274px;height:252px;padding:10px
8px 0 8px;margin-top:-10px;font-size:12px;line-height:140%;color:#A8A8A8;background:top left no-repeat url(/images/login-bgnd-black-mobile.png)}#main .trade-join
a{color:#A8A8A8}#main .trade-join
h1{color:#FFF}#main .member-landing{position:relative;padding-top:24px}#main .member-landing
.orderbox{float:left;width:274px;height:101px;padding:10px
8px 0 8px;font-size:12px;line-height:140%;color:#DFA4AA;background:top left no-repeat url(/images/member-bgnd-red-mobile.jpg)}#main .member-landing .orderbox
h1{color:#FFF}#main .member-landing .orderbox
a{color:#DFA4AA}#main .member-landing
.infobox{float:right;width:274px;height:118px;padding:10px
8px 0 8px;margin-top:-12px;font-size:12px;line-height:140%;color:#A4A4A4;background:top left no-repeat url(/images/member-bgnd-black-mobile.png)}#main .member-landing .infobox
h1{color:#FFF}#main .member-landing .infobox
a{color:#A4A4A4}#main
.contactleft{width:265px;height:140px;padding:7px
0 0 25px;margin-top:24px;font-size:12px;line-height:140%;color:#DDA4A9;background:top left no-repeat url(/images/contact-bgnd-red-mobile.jpg)}#main .contactleft
h1{margin-bottom:10px;color:#FFF}#main .contactleft
a{color:#DDA4A9}#main .contactleft a:hover{color:#FFF}#main
.contactright{float:right;width:194px;height:176px;padding:32px
0 0 32px;margin-top:-20px;font-size:12px;line-height:140%;color:#A3A3A3;background:top left no-repeat url(/images/contact-bgnd-black.png)}#main .contactright
h1{margin-bottom:16px;color:#FFF}#main
.catintro{padding:30px
15px 35px 15px;color:#DCA4A9;background-color:#bf1f2f}#main .catintro
h1{color:#FFF;margin-bottom:1px}#main
.nocatintro{padding:8px
0 16px 0}#main .nocatintro
a.hosierytips{float:right;width:100px;height:19px;padding-top:6px;margin-top:4px;display:block;font-size:12px;line-height:120%;color:#fefefe;text-align:center;background-color:#bd2234}#main ul.prod_list, #main .prod_list
li{margin:0;padding:0;list-style:none}#main
ul.prod_list{padding-top:20px;text-align:center}#main .prod_list
li{width:171px;display:inline-block;vertical-align:top;text-align:center;margin:0
5px 45px 5px;color:#B2B2B2;font-size:12px;line-height:140%;background:top left no-repeat url(/images/cat-img-bgnd.png)}#main .prod_list li
a.image{width:159px;height:183px;padding:12px
0 0 12px;margin-bottom:4px;display:block;text-align:left;background:center center no-repeat}#main .prod_list li
a{color:#666}#main .prod_list li a:hover{color:#BE1F2D}#main .prodleft
.shop_pics{width:267px;padding:11px
12px 8px 12px;text-align:center;background:top left no-repeat url(/images/prodimg-bgnd.png)}#main .prodleft
.bottom{width:291px;height:6px;background:bottom left no-repeat url(/images/prodimg-bottom.png)}#main .prodleft
p.zoomtext{padding-left:6px;font-size:12px;line-height:120%;color:#CCC}#main .prodright
p.brand{font-size:16px;line-height:140%;color:#333}#main .prodright
p.description{font-size:16px;line-height:140%}#main .prodright ul.lightbox, #main .prodright .lightbox
li{margin:0;padding:0;list-style:none}#main .prodright
ul.lightbox{margin-bottom:24px}#main .prodright .lightbox
li{display:inline;padding:0
10px 10px 0}#main .prodright
form{margin:0;padding:0}#main .prodright .additional
p{margin:0;font-size:12px;line-height:25px}#main .prodright .additional strong, #main .prodright form
strong{clear:left;float:left;width:55px;padding-right:10px;display:block;font-size:12px;line-height:25px;color:#666;text-align:right}#main .prodright .additional
span{float:left;padding-top:6px;width:180px;line-height:120%}#main .prodright form
select{float:left;width:160px;margin-top:2px}#main .prodright form
span{float:left;margin-top:6px;font-size:12px}#main .prodright
input.submit{margin:2px
0 0 65px;width:160px;height:36px;font-size:12px;line-height:120%;cursor:pointer;color:#FFF;border:0;background-color:#f27930}#main .prodright
input.wishlist{margin:2px
0 0 65px;width:160px;height:36px;font-size:12px;line-height:120%;cursor:pointer;color:#FFF;border:0;background-color:#999}#main .prodright .price-details
span{font-size:16px;font-weight:bold;color:#666}#main .prodright .price-details ul, #main .prodright .price-details
li{margin:0;padding:0;list-style:none}#main .prodright .price-details li
a{color:#666}#main .prodright .price-details li a:hover{color:#BE1F2D}#main .prodright .price-details li.hosierytips
a{width:100px;height:19px;padding-top:6px;margin-top:4px;display:block;font-size:12px;line-height:120%;color:#fefefe;text-align:center;background-color:#bd2234}#main
.quicksignup{width:190px;height:156px;padding:152px
92px 0 20px;margin:0
auto;font-size:10px;line-height:120%;color:#fff;background:top left no-repeat url(/images/quicksignup-bgnd-mobile.jpg)}#main .quicksignup h2, #main .quicksignup
.h2{font-size:18px;line-height:120%;color:#FFF}#main .quicksignup
input{width:172px;height:18px;padding:0
0 0 10px;margin-bottom:2px;font-size:10px;line-height:120%;font-style:italic;color:#7d7d7d;border:1px
solid #666}#main .quicksignup
input.submit{width:184px;height:22px;margin:0;text-align:left;cursor:pointer;color:#fff;border:0;background:top right no-repeat #848484 url(/images/quick-submit-bgnd.gif)}#footer{min-width:320px;font-size:12px;line-height:120%;text-align:center;background:top left repeat-x #ededed url(/images/footer-bgnd.gif)}#footer
.content{padding:29px
15px 20px 15px}#footer
img.bgnd{display:none}#footer
a{color:#999}#footer
span{display:block}@media screen and ( min-width: 320px){}@media screen and ( min-width: 480px){#main .homefeature .bx-wrapper, #main .featured .bx-wrapper{width:356px !important}#main .prodright
.buynow{width:408px}#main .prodright
.buyleft{float:left;width:254px;padding-right:6px;background:top right no-repeat url(/images/divider.gif)}#main .prodright .price-details{float:right;width:122px;padding-left:26px}#main .tradelogin
.loginbox{width:321px;height:204px;padding:32px
54px 0 32px;font-size:14px;line-height:140%;background-image:url(/images/login-bgnd-red.jpg)}#main .tradelogin .loginbox
p{margin-bottom:12px}#main .tradelogin .loginbox
label{padding-top:4px;font-size:14px;line-height:140%}#main .tradelogin .loginbox
input{height:17px;margin-bottom:6px}#main .trade-join{float:right;width:284px;height:283px;padding:30px
30px 0 32px;margin:-25px 37px 0 0;font-size:14px;line-height:140%;background-image:url(/images/login-bgnd-black.png)}#main .member-landing
.top{height:70px}#main .member-landing
.orderbox{width:321px;height:126px;padding:30px
54px 0 32px;font-size:14px;line-height:140%;background-image:url(/images/member-bgnd-red.jpg)}#main .member-landing
.infobox{width:284px;height:123px;padding:30px
30px 0 32px;margin:-25px 37px 0 0;font-size:14px;line-height:140%;background-image:url(/images/member-bgnd-black.png)}#main
.quicksignup{width:269px;height:232px;padding:235px
150px 0 36px;font-size:14px;line-height:120%;background-image:url(/images/quicksignup-bgnd.jpg)}#main .quicksignup h2, #main .quicksignup
.h2{font-size:26px;line-height:120%}#main .quicksignup
input{width:258px;height:22px;margin-bottom:7px;font-size:11px;line-height:120%}#main .quicksignup
input.submit{width:270px;height:24px}#main
.contactleft{width:302px;height:159px;padding:7px
0 0 25px;font-size:14px;line-height:140%;background-image:url(/images/contact-bgnd-red.jpg)}#main
.contactright{margin-top:-91px;font-size:14px;line-height:140%}#main .contact-form{padding-top:65px}}@media screen and ( min-width: 544px){#main
.homeintro{max-width:544px;margin:0
auto}#main .homeintro .right .links
li{float:left;width:170px;height:131px;padding:10px
0 0 10px;margin:0
auto}#main .homeintro .right .links li:first-child{padding-left:7px}#main
.contact{position:relative}#main
.contactright{position:absolute;top:75px;left:292px;margin:0}}@media screen and ( min-width: 680px){#main .trade-join{margin-top:-78px}#main .member-landing
.infobox{margin-top:-50px}}@media screen and ( min-width: 768px){h1{margin:0
0 8px 0;font-size:28px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#BE1F2C}h2{margin:0
0 8px 0;font-size:28px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#000}h3{margin-top:0;font-size:20px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#BE1F2C}h4{margin-top:0;font-size:20px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#000}#main
.right{width:731px;padding:20px
0;margin:0
auto}#main
.homeintro{max-width:731px}#main .homeintro
.left{float:left;width:552px;height:412px;padding:0
0 0 9px;margin:0}#main .homeintro
.right{float:right;width:170px}#main .homeintro .right .links
li{padding-left:0}#main .homeintro .right .links li:first-child{padding:0}#main
.homefeature{min-height:230px;padding:34px
0 40px 0;position:relative}#main .homefeature
h1{text-align:left}#main .homefeature .bx-wrapper, #main .featured .bx-wrapper{width:726px !important}#main .colone, #main .coltwo, #main
.colthree{float:left;margin:0;margin-bottom:20px}#main
.divider{float:left;width:16px;height:445px;display:block;background:top center repeat-y url(/images/divider-bgnd.gif)}#main
.tradelogin{background:top left no-repeat url(/images/trade_background3.jpg)}#main .tradelogin
.loginbox{width:328px;padding-right:0;background:none}#main .trade-join{float:left;padding-top:187px;margin:0;background:none}#main .member-landing{background:top left no-repeat url(/images/member-landing-bgnd.jpg)}#main .member-landing
.orderbox{width:276px;background:none}#main .member-landing
.infobox{float:left;padding-top:135px;margin:0;background:none}#main
.contact{background:top left no-repeat url(/images/contact-bgnd2.jpg)}#main
.contactleft{float:left;width:258px;height:146px;padding:45px
0 0 33px;margin:0;background:none}#main
.contactright{position:relative;top:0;left:0;float:left;padding-top:131px;background:none}#main
.catintro{width:657px;min-height:406px;padding:30px
39px 35px 35px;color:#DCA4A9;font-size:15px;line-height:120%;background:top left no-repeat url(/images/catintro-bgnd.jpg)}#main .catintro
h1{color:#FFF;margin-bottom:1px}#main .catintro
.feature{padding-top:28px}#main
ul.prod_list{padding-top:20px}#main .prod_list
li{float:left;margin:0
0 45px 15px}#main .prod_list
li.first{clear:left;margin-left:0}#main
.prodleft{float:left;width:291px;padding-right:30px}#main
.prodright{float:right;width:408px}#main
.quicksignup{width:269px;height:232px;padding:235px
150px 0 36px;margin-left:40px;font-size:14px;line-height:120%;color:#fff;background:top left no-repeat url(/images/quicksignup-bgnd.jpg)}#main .quicksignup h2, #main .quicksignup
.h2{font-size:26px;line-height:120%;color:#FFF}#main .quicksignup
input{width:258px;height:22px;padding:0
0 0 10px;margin-bottom:7px;font-size:11px;line-height:120%;font-style:italic;color:#7d7d7d;border:1px
solid #666}#main .quicksignup
input.submit{width:270px;height:24px;margin:0;text-align:left;cursor:pointer;color:#fff;border:0;background:top right no-repeat #848484 url(/images/quick-submit-bgnd.gif)}}@media screen and ( min-width: 960px){#body{margin:0;padding:0}a{color:#999;text-decoration:none}a:hover{color:#BE1F2D}p{margin-top:0}h1{margin:0
0 8px 0;font-size:28px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#BE1F2C}h2{margin:0
0 8px 0;font-size:28px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#000}h3{margin-top:0;font-size:20px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#BE1F2C}h4{margin-top:0;font-size:20px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;font-weight:normal;color:#000}h1.nomargin{margin:0;line-height:100%}#footer
.content{width:940px;margin:0
auto}#header{height:86px}#header
.content{width:728px;padding:14px
0 0 212px;margin:0
auto;color:#bcbdc0}#header
a.logo{width:204px;height:211px;display:block;position:absolute;top:15px;left:-22px;z-index:2;text-indent:-9999px;background:top left no-repeat url(/images/logo-twistedsister.png)}#header .menuicons
a{font-size:20px;line-height:120%}#header .menuicons
a.menubtn{display:none}#header .menuicons
a.searchbtn{display:none}#header .menuicons
a.wishlist{position:absolute;top:46px;right:122px;padding:0
20px 0 0;background:right 4px no-repeat url(/images/wishlist-heart.gif)}#ecart_summary{padding:0;position:absolute;top:37px;right:5px}#ecart_summary
.checkout{position:relative;top:3px;float:left;padding-top:6px;background:none}#ecart_summary
a{font-size:20px;line-height:120%}#ecart_summary
a.bag{top:26px;right:0;font-size:10px;line-height:120%}#ecart_summary
a.bagicon{float:left;width:29px;height:51px;margin:-5px 0 0 3px;display:block;background:top left no-repeat url(/images/bag-bgnd2.gif)}#header
.search{float:left;padding-bottom:0;display:block !important}#header
.currency{float:right;width:280px;padding-right:34px;display:block}#header .currency
p{float:left;margin-bottom:0;width:144px;text-align:right;padding-right:9px;line-height:160%}#header .currency
ul{float:right;padding-top:3px}#header .currency
li{float:left;padding-right:5px}#header .currency li
a{width:16px;height:11px;display:block;background:top left no-repeat}#header .currency li.nzd
a{background-image:url(/images/currency-nz.gif)}#header .currency li.aud
a{background-image:url(/images/currency-australia.gif)}#header .currency li.gbp
a{background-image:url(/images/currency-brittain.gif)}#header .currency li.usd
a{background-image:url(/images/currency-america.gif)}#header .currency li.eur
a{background-image:url(/images/currency-euro.gif)}#header .currency li.jpy
a{background-image:url(/images/currency-japan.gif)}#header .currency li a:hover, #header .currency li
a.selected{background-position:0 -11px}#header
a.prodmenu{display:none}#header
ul.menu{background:none}#header ul.menu li
a{padding:0;display:inline;border:none}#header
ul.menu{float:left;padding-top:9px;display:block !important}#header ul.menu
li{float:left;display:inline;padding-left:20px}#header ul.menu
li.first{padding-left:0}#header ul.menu li
a{padding:0;font-size:20px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;color:#000;text-decoration:none}#header ul.menu li a:hover{color:#FFF}#basket_wrapper{padding:0;position:absolute;top:37px;right:5px}#basket_wrapper
#ecart_summary{padding:0;position:relative;top:0;right:0}#basket_wrapper
.checkout{position:relative;top:3px;float:left;padding-top:6px;background:none}#basket_wrapper
a{font-size:20px;line-height:120%}#basket_wrapper
a.bag{top:26px;right:0;font-size:10px;line-height:120%}#basket_wrapper
a.bagicon{float:left;width:29px;height:51px;margin:-5px 0 0 3px;display:block;background:top left no-repeat url(/images/bag-bgnd2.gif)}#main{width:940px;margin:0
auto;padding:20px
0 50px 0;position:relative}#main
.left{float:left;width:188px;padding-top:144px;margin-right:21px}#main
.right{padding:0}#prodmenu{display:block !important}#main .left .nav-search
ul{padding-bottom:20px}#main .left .nav-search li
a{font-size:20px;line-height:120%;margin-bottom:5px;padding:0
0 7px 0;text-align:left;border:none;background:bottom left no-repeat}#main .left .nav-search li.brand
a{background-image:url(/images/heading-brand-bgnd.gif)}#main .left .nav-search li.type
a{background-image:url(/images/heading-type-bgnd.gif)}#main .left .nav-search li.colour
a{background-image:url(/images/heading-colour-bgnd.gif)}#main .left .nav-search li.selected
a{color:#666}#main .left .nav-search li a:hover, #main .left .nav-search li.selected a:hover{color:#BE1F2D;background-color:#FFF}#main .left .nav-search ul
ul{display:block}#main .left .nav-search li li:hover>ul{display:none}#main .left .nav-search li li
a{padding:0;margin:0;font-family:"proxima-nova-condensed",sans-serif;font-size:16px;line-height:100%;display:inline;color:#999;background:none !important}#main .left .nav-search ul ul
ul{padding:0
0 0 23px;display:none}#main .left .nav-search ul ul
ul.thirdlevel{display:block}#main .left .nav-search li li.selected li
a{color:#999}#main .left
.bottom{display:block}#main .left
.interact{width:163px;height:42px;background:top left no-repeat url(/images/interact-bgnd.gif)}#main .left .interact
.like{float:left;width:61px;padding:11px
0 0 11px}#main .left .interact
.email{float:left;margin:11px
0 0 11px}#main .left
.facebook{width:152px;height:34px;padding:8px
0 12px 11px;margin-top:5px;background:top left no-repeat url(/images/facebook-bgnd.gif)}#main .left .secure ul, .left .secure
li{margin:0;padding:0;list-style:none}#main .left .secure
ul{padding:3px
0 10px 0}#main .left .secure
li{padding-top:2px}#main .left .secure li.selected
a{color:#B7B7B7;background:none}#main .left .secure li
a{padding:0;font-size:12px;line-height:140%;color:#B7B7B7}#main
.right{float:left;width:731px}#main
.spotlight{position:relative;padding-top:30px;margin-top:80px;background:top left no-repeat url(/images/spotlight-bgnd.gif)}#main
.featured{position:relative}#main
.content{float:left;width:522px}#main ul.submenu, #main .submenu
li{margin:0;padding:0;list-style:none}#main
ul.submenu{float:right;width:188px;margin-left:21px;margin-top:-38px}#main .submenu li span.heading, #main .submenu li
a{clear:left;float:left;width:188px;padding-bottom:7px;margin-bottom:5px;font-size:18px;line-height:120%;font-family:PykesPeakZero,ppzero,Arial,Helvetica,sans-serif;color:#000;background:bottom left no-repeat url(/images/heading-brand-bgnd.gif)}#main .submenu li
ul{float:none;margin:0;padding-bottom:28px}#main .submenu li li
a{padding:0;margin:0;font-size:14px;line-height:140%;font-family:Arial,Helvetica,sans-serif;color:#999;background:none}#main .submenu li li a:hover{color:#BE1F2D}#main .submenu li li.selected
a{color:#666}#footer{position:relative;text-align:left}#footer
.content{padding-top:29px}#footer
img.bgnd{position:absolute;right:0;bottom:46px;display:block}#footer
span{display:inline}#footer
strong{padding-left:14px}#footer
strong.phone{padding-left:24px}}.html
a{color:#999;text-decoration:none}.html a:hover{color:#BE1F2D}.html img[align=right]{clear:right;margin:0
0 2px 10px}.html img[align=left]{clear:left;margin:0
10px 2px 0}.clear{clear:both}.mix_gallery_item{float:left}.mix_gallery_item
img{border:none;padding:2px}#gallery_popup{padding:0;margin:0;background-color:#000;color:#999;font-size:12px}#gallery_popup .gallery_caption, #gallery_popup
.gallery_footer{width:152px;margin:14px
14px 14px 0}#gallery_popup
.gallery_caption{position:absolute;top:0;right:0}#gallery_popup .gallery_caption
h1{color:#FFF;font-weight:normal;font-size:16px;margin-top:0}#gallery_popup
.gallery_footer{position:absolute;bottom:0;right:0;border-top:1px #666 dotted}#gallery_popup .gallery_footer
h2{color:#FFF;font-weight:normal;font-size:1em;line-height:1.1em;margin:1em
0 0 0}#gallery_popup
.gallery_browser{margin-top:1em}#gallery_popup .gallery_browser
img{margin-right:1px}#gallery_popup
#mix_ip_image{border-right:solid 1px #FFF}#slideshow{width:950px;height:200px;margin-bottom:12px}#slideshow
.wrapper{float:left;width:950px}#slideshow
.inner{width:950px;height:200px}#slideshow .inner
.img{width:950px;height:200px;position:absolute;background:top left no-repeat}#gallery_preload{float:left;width:1px;height:1px;overflow:hidden}.form_standard
fieldset{display:block;border:none;margin:0;padding:0}.form_standard
div{margin-bottom:5px}.form_standard
p.legend{color:#999;font-weight:normal;padding:0;margin:0px;font-size:12px}.form_standard fieldset
fieldset{clear:left}.form_standard
fieldset.radio{}.form_standard fieldset.radio
input{position:static;clear:both;float:left}.form_standard fieldset.radio
label{position:relative;display:inline;width:auto;margin:0
0 0 2em;font-weight:normal}.form_standard fieldset.radio
span{position:relative}.form_standard fieldset.radio span
span{position:normal;top:0}.form_standard
input.radio{width:20px;float:left;clear:left}.form_standard .radio
label{width:auto;clear:none}.form_standard fieldset
legend{color:#999;font-weight:normal;padding:0;margin:0px}.form_standard fieldset
legend.bold{font-weight:bold}.form_standard
label{clear:both;float:left;display:block;width:10em;font-weight:bold;line-height:20px}.form_standard
label.no_input{position:relative;left:5em;display:block;margin:0;padding:3px
0 3px 0;font-weight:normal;width:18em}.form_standard
span.email_address{line-height:20px}.form_standard
input{position:relative;display:block;width:250px}.form_standard
textarea{position:relative;display:block;width:250px;height:100px}.form_standard
span.text{position:relative;display:block;width:250px}.form_standard
input.submit{clear:both;margin-left:10em;width:auto}.form_standard
input.submit.nopad{margin-left:0px;margin-top:20px}.form_standard
input.left{left:1em}.form_standard
select{position:relative;display:block}.form_standard
div{clear:both}.form_standard div
select.month{display:inline;margin-right:4px}.form_standard div
select.day{display:inline;margin-right:4px}.form_standard div
select.year{display:inline}.form_standard
div.date_range{width:300px}.form_standard div.date_range
div{float:left;clear:both;margin-left:5px;font-weight:normal}.form_standard
div.delete_checkbox{padding:4px}.form_standard div.delete_checkbox
label{position:relative;top: -2.3em;left:11em;display:block;font-weight:normal}.form_standard
div.user_image_upload{float:left;margin:0
8px 8px 0;border:1px
solid #EBDAC7;padding:10px;width:130px;height:180px;background-color:#FFF}.form_standard div.user_image_upload:hover, .form_standard
div.user_image_upload.selected{border:2px
solid #FC0;padding:9px;background-color:#FFC}.fieldset_checkbox_scroll{width:350px;height:250px;overflow:auto}.error_text{color:#F00;font-style:italic;font-size:10px}.form_inline strong,strong.form_inline,label.form_inline{clear:left;float:left;display:block;width:100px}.shopcrumb, .shopcrumb
a{color:#666}.shop_prod_list, .shop_prod_list
li{clear:left;list-style:none;margin:0;padding:0}.shop_prod_list{width:80%}.shop_prod_list
li{padding-bottom:20px}.shop_prod_list
img{float:left;border:none;margin:0
10px 10px 0}.shop_prod_list
.price_box{float:right;width:150px;margin:0
0 0 10px;font-weight:bold;text-align:right}.shop_buynow
form{margin:0;padding:0}.checkout_box{float:left;width:175px;margin:0px
15px 15px 0px}.checkout_box_input{float:left;width:35px}.checkout_box_label{float:left;width:150px}.checkout_subtle
label{font-size:11px;color:#999;cursor:pointer}.checkout_textarea{width:200px;height:80px}.checkout_error{color:#F00;font-style:italic}.checkout_payment_options{list-style:none;margin-left:20px;padding-left:0}.checkout_subtract{color:red}.address_block{display:block;float:left;line-height:18px}.checkout_order_summary
th{font-style:italic;font-weight:normal;border-bottom:1px solid #E7D9C5}.checkout_order_summary tr.row_item
td{border-bottom:1px solid #E7D9C5}.checkout_order_summary tr.row_discount
td{}.checkout_order_summary tr.row_shipping
td{}.checkout_order_summary tr.row_total
td{border-bottom:1px solid #E7D9C5;border-top:1px solid #E7D9C5}.checkout_credit_card{margin-left:25px}.signup_text_label{float:left;clear:left;display:block;width:120px;font-weight:bold}.user_media_browser{float:left;margin:0
0 10px;text-indent:0;padding:10px}.user_media_browser
li.thumb{float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative}.user_media_browser
a.thumb{width:100px;height:100px;display:block;position:relative;background:center center no-repeat}.user_media_browser
h2{font-size:10px}.user_media_browser_admin
li.thumb{width:220px}.user_media_browser_admin
a.thumb{float:left}.user_media_browser_admin
.info{width:100px;float:right}.user_media_browser_admin ul.actions
li{margin:0;padding:0;list-style-type:none;text-indent:0}.edit a, .delete
a{display:block;padding-left:20px;background:url('/images/user_media/icon_edit.png') center left no-repeat}.delete
a{background-image:url('/images/user_media/icon_delete.png')}.user_media_comments{width:280px;margin:20px
0;float:left}.user_media_comments
.date{position:absolute;top:0;right:0}.user_media_comments
.comment{border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px
0;padding:0}.user_media_comments .comment
h3{padding:0;margin:0
0 3px}.user_media_comments .comment
p{padding:0;margin:0
0 3px}.user_media_comments
textarea{width:270px}.user_media_comments
input{float:right;margin-right:-1px}div.album_picker
form{float:right;margin-top:10px}div.album_picker
h1{float:left}div.alert{padding:10px;background:#f4eedf;border:1px
solid #ead6af}li.alert,p.alert{font-style:italic;font-weight:bold}#displimit{font-size:9px;font-family:arial;margin-left:110px}form
p{font-size:10px;line-height:120%;margin-bottom:10px}.checklabel{float:left;width:110px}.cbr_group{position:relative;top: -1.6em;left:11em;width:15em;display:block}.cbr_group
img{vertical-align:middle}.cbr_group
input{position:static;clear:both;float:left;width:auto;margin-left:0}.cbr_group
label{position:inline;display:block;font-weight:normal;margin-left:1.6em;margin-top:-1.4em}.mix_cat_tree{margin:0
0 0 1em;padding:0}.mix_cat_tree
ul{margin:0;padding:0;padding-left:20px;background:url(/admin/images/shop_tree_menu.gif) no-repeat left top}.mix_cat_tree
li{list-style:none;margin:0;padding:0}.mix_cat_tree
span{position:relative;top: -0.3em}.form_standard
ul.mix_cat_tree{position:relative;left:11em;margin:-1.6em;padding:0}.form_standard ul.mix_cat_tree
input{position:static;width:auto;float:left;margin:-0.1em 0.25em 0.5em 1.6em;padding:0}.form_standard ul.mix_cat_tree
label{position:relative;display:inline;font-weight:normal;width:auto;padding:0;margin:0;top:0.25em}.forum_input
label{display:block}.forum_input
textarea{width:50%;height:12em}.forum_input
input{width:30%}.forum_input
.submit{width:auto}.forum_input
.checkbox{width:auto;float:left}.cb_label{float:left}#currentuser{margin-top:5px;margin-bottom:15px;position:relative;width:500px;text-align:left;left:2px}.forum_currentuser{font-weight:bold}.forum_userdetails{clear:both;font-style:italic}.forum_userdetails_posts{clear:both}#alluserposts{margin-top:5px;margin-bottom:15px;position:relative;width:500px;text-align:left;left:2px}